Computerhilfen.de Logo
Forum
Tipps
News

xcode installieren auf Mac OS X 10.6.8 funktioniert nicht!

Hallo!
Ich will xcode auf meinem mac os x 10.6.8 installieren. Mein Problem ist, dass ich nur die neuste Version von xcode (4.5.2) bekommen kann und die läuft erst ab os x 10.7 und neuer.
Was kann ich machen?

Liebe Grüße!


Antworten zu xcode installieren auf Mac OS X 10.6.8 funktioniert nicht!:

Hat dir diese Antwort geholfen?

Danke ButtonHilfreiche Antwort Button

« Mac OS X: iMac, EyeTV, Kabel Deutschland - seit neuestem Jugendschutz-PinabfrageDVD wird nicht erkannt... »
 

Schnelle Hilfe: Hier nach ähnlichen Fragen und passenden Tipps suchen!